### Function

# RB RhythmDBEntryTypeBooleanFunc

#### Declaration

    gboolean
    (* None) (
      RhythmDBEntryType* entry_type,
      RhythmDBEntry* entry
    )

#### Description

No description available.

#### Parameters

`entry_type`

  Type: `RhythmDBEntryType`

  No description available.

  The data is owned by the caller of the function.

`entry`

  Type: `RhythmDBEntry`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.